Subject: Re: PLEASE HELP: problem compiling CygWin B20
From: [email-masked] (Geoffrey Noer)

2 Dec 1998 05:17:18 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Jorrit Tyberghein <[email-masked]>
Cc: [email-masked]

On Mon, Nov 30, 1998 at 09:55:26AM +0100, Jorrit Tyberghein wrote:
>
> Hi, I asked this question before but I got no answers. Can you please
> help me compiling CygWin B20? I'm using NT 4.0 SP3.
> 
> I have downloaded the tools and sdk for B20 and I also downloaded
> the source. First I do ./configure which takes a VERY VERY long time
> but seems to work very well otherwise.

Download 20.1 when it comes out later this week.  That should make
your life much better.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".